System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DBDataPermission To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("use OleDbPermission(PermissionState.None)", true)
- Constructor
  To be added: an object of type 'Security.Permissions.PermissionState'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'Security.Permissions.PermissionState'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("use OleDbPermission(PermissionState.None)", true)
- Method
  System.Security.IPermission To be added To be added: an object of type 'Security.IPermission' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Security.SecurityElement' To be added To be added 1.0.5000.0
- Method
  System.Security.IPermission `` To be added: an object of type 'Security.IPermission' To be added To be added: an object of type 'Security.IPermission' To be added 1.0.5000.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.ComponentModel.Browsable(false) System.Obsolete
- Method
  System.Security.SecurityElement To be added To be added: an object of type 'Security.SecurityElement' To be added 1.0.5000.0
- Method
  System.Security.IPermission `` To be added: an object of type 'Security.IPermission' To be added To be added: an object of type 'Security.IPermission' To be added 1.0.5000.0